<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>SB Admin 2 - Blank</title>

    <!-- Custom fonts for this template-->
    <link href="/TfxK1RtfG5/template/vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
    <link
            href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"
            rel="stylesheet">

    <!-- Custom styles for this template-->
    <link href="/TfxK1RtfG5/template/css/sb-admin-2.min.css" rel="stylesheet">

</head>

<body id="page-top">

<!-- Page Wrapper -->
<div id="wrapper">

    <!-- Sidebar -->
    <ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar">

        <!-- Sidebar - Brand -->
        <a class="sidebar-brand d-flex align-items-center justify-content-center" href="/Z8r3PfA1nE">
            <div class="sidebar-brand-icon rotate-n-15"><i class="fas fa-laugh-wink"></i></div>
            <div class="sidebar-brand-text mx-3">SB Admin <sup>2</sup></div>
        </a>

        <!-- Divider -->
        <hr class="sidebar-divider">
        <div class="sidebar-heading">Dashboard</div>

        <!-- Nav Item - Dashboard -->
        <li class="nav-item">
            <a class="nav-link" href="/Z8r3PfA1nE">
                <i class="fas fa-fw fa-home"></i>
                <span>Dashboard</span>
            </a>
        </li>

        <!-- Divider -->
        <hr class="sidebar-divider">
        <div class="sidebar-heading">Config</div>

        <!-- Nav Item - Pages Collapse Menu -->
        <li class="nav-item active">
            <a class="nav-link" href="/Z8r3PfA1nE/user-config">
                <i class="fas fa-fw fa-cog"></i>
                <span>UserConfig</span>
            </a>
        </li>

        <!-- Divider -->
        <hr class="sidebar-divider">
        <div class="sidebar-heading">User Manager</div>

        <!-- Nav Item - Pages Collapse Menu -->
        <li class="nav-item">
            <a class="nav-link" href="/Z8r3PfA1nE/user-data">
                <i class="fas fa-fw fa-user"></i>
                <span>UserData</span>
            </a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/Z8r3PfA1nE/user-logs">
                <i class="fas fa-fw fa-history"></i>
                <span>UserLogs</span>
            </a>
        </li>

    </ul>
    <!-- End of Sidebar -->

    <!-- Content Wrapper -->
    <div id="content-wrapper" class="d-flex flex-column">

        <!-- Main Content -->
        <div id="content">

            <!-- TopBar -->
            <nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">
                <h1 class="h3 mb-0 text-gray-800">User Logs</h1>
            </nav>
            <!-- End of TopBar -->

            <!-- Begin Page Content -->
            <div class="container-fluid">

                <div class="card shadow mb-4">
                    <div class="card-header">
                        <h6 class="m-0 font-weight-bold text-primary">Common</h6>
                    </div>
                    <div class="card-body">
                        <a href="#" class="btn btn-primary">GiftCode</a>
                        <a href="#" class="btn btn-primary">MailBox</a>
                    </div>
                </div>

                <div class="card shadow mb-4">
                    <div class="card-header">
                        <h6 class="m-0 font-weight-bold text-primary">Asset</h6>
                    </div>
                    <div class="card-body">
                        <a href="#" class="btn btn-primary">CFCurrency</a>
                        <a href="#" class="btn btn-primary">CFHero</a>
                        <a href="#" class="btn btn-primary">CFPet</a>
                        <a href="#" class="btn btn-primary">CFEquipment</a>
                        <a href="#" class="btn btn-primary">CFTechPart</a>
                        <a href="#" class="btn btn-primary">CFTalent</a>
                    </div>
                </div>

                <div class="card shadow mb-4">
                    <div class="card-header">
                        <h6 class="m-0 font-weight-bold text-primary">Play</h6>
                    </div>
                    <div class="card-body">
                        <a href="#" class="btn btn-primary">CFCampaign</a>
                        <a href="#" class="btn btn-primary">CFBossMode</a>
                        <a href="#" class="btn btn-primary">CFDungeon</a>
                        <a href="#" class="btn btn-primary">CFExploration</a>
                    </div>
                </div>

                <div class="card shadow mb-4">
                    <div class="card-header">
                        <h6 class="m-0 font-weight-bold text-primary">Quest</h6>
                    </div>
                    <div class="card-body">
                        <a href="#" class="btn btn-primary">CFDailyReward</a>
                        <a href="#" class="btn btn-primary">CFDailyQuest</a>
                        <a href="#" class="btn btn-primary">CFWeeklyQuest</a>
                        <a href="#" class="btn btn-primary">CFAchievement</a>
                        <a href="#" class="btn btn-primary">CFRookieLogin</a>
                        <a href="#" class="btn btn-primary">CFQuest7Days</a>
                    </div>
                </div>

                <div class="card shadow mb-4">
                    <div class="card-header">
                        <h6 class="m-0 font-weight-bold text-primary">Shop</h6>
                    </div>
                    <div class="card-body">
                        <a href="#" class="btn btn-primary">CFShop</a>
                        <a href="#" class="btn btn-primary">CFDiscount</a>
                    </div>
                </div>

                <div class="card shadow mb-4">
                    <div class="card-header">
                        <h6 class="m-0 font-weight-bold text-primary">Event</h6>
                    </div>
                    <div class="card-body">
                        <a href="#" class="btn btn-primary">CFMonthlyCard</a>
                        <a href="#" class="btn btn-primary">CFBattlePass</a>
                        <a href="#" class="btn btn-primary">CFLevelPass1</a>
                        <a href="#" class="btn btn-primary">CFLevelPass2</a>
                        <a href="#" class="btn btn-primary">CFCampaignPass</a>
                        <a href="#" class="btn btn-primary">CFDungeonPass</a>
                        <a href="#" class="btn btn-primary">CFGoldPiggy</a>
                    </div>
                </div>

            </div>
            <!-- End Page Content -->

        </div>
        <!-- End of Main Content -->

        <!-- Footer -->
        <footer class="sticky-footer bg-white">
            <div class="container my-auto">
                <div class="copyright text-center my-auto">
                    <span>Copyright &copy; Your Website 2020</span>
                </div>
            </div>
        </footer>
        <!-- End of Footer -->

    </div>
    <!-- End of Content Wrapper -->

</div>
<!-- End of Page Wrapper -->

<!-- Scroll to Top Button-->
<a class="scroll-to-top rounded" href="#page-top">
    <i class="fas fa-angle-up"></i>
</a>

<!-- Bootstrap core JavaScript-->
<script src="/TfxK1RtfG5/template/vendor/jquery/jquery.min.js"></script>
<script src="/TfxK1RtfG5/template/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

<!-- Core plugin JavaScript-->
<script src="/TfxK1RtfG5/template/vendor/jquery-easing/jquery.easing.min.js"></script>

<!-- Custom scripts for all pages-->
<script src="/TfxK1RtfG5/template/js/sb-admin-2.min.js"></script>

</body>

</html>